SyncPilledDocs

List the account's invitations

GET
/v1/admin/invitations

Authorization

AuthorizationBearer <token>

A management key, made in the console. It acts as an admin of its account.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/invitations"
{  "invitations": [    {      "id": "string",      "email": "string",      "role": "owner",      "state": "pending",      "invited_by": {        "name": "string",        "email": "string"      },      "created_at": "string",      "expires_at": "string"    }  ]}